package com.ssj.service.conch.teacher.app.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author yangcan
 * 类描述: 用户userId实体
 * 创建时间:2019/7/23 15:52
 */
public class UnionidReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "unionid", value = "unionid", required = true)
    @NotBlank
    private String unionid;

    @ApiModelProperty(name = "openid", value = "openid", required = true)
    @NotBlank
    private String openid;

    public String getUnionid() {
        return unionid;
    }

    public void setUnionid(String unionid) {
        this.unionid = unionid;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }
}
